recovery:
  state:
    round: 639
    hash: "9a629bf828eff331c014f68bae9021ed920dfc87845f9a80f86b3f22fdd4caac48631b2b0003541ed5637793450a1290"
    timestamp: "2025-10-24T05:50:00.150095Z"
  bootstrap: null
  package: null
  stream: null
